.Rubrik1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #660000;

}
.lank {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration : none;
}
.brod { color: #000; font-size: 10px; line-height: 11px; font-family: Verdana, Geneva, Arial, Helvetica; text-decoration: none }
.rubrik { color: #000; font-weight: bold; font-size: 12px; line-height: 12px; font-family: Verdana, Geneva, Arial, Helvetica }
a { color: #000000; text-decoration: none }
a:hover { color: #CC0000; text-decoration: underline}
i { color: #000000}.forst {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 40px; font-style: normal; text-decoration: none; color: #9999FF; font-weight: bold}
.background {  background-attachment: fixed; background-image: url(../bilder/Torgersson_com.svg); background-repeat: no-repeat; background-position: center center}
.background2 {  background-attachment: fixed; background-image: url(../bilder/strukturnat.gif); background-repeat: no-repeat; background-position: center center}
.menurubrik {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; color: #CC0000; text-decoration: none}
.markerad {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 11px; color: #CC0000; text-decoration: none}
.back2 {  background-attachment: scroll; background-image: url(../bilder/Motorcycle-mamaljus.gif); background-repeat: no-repeat; background-position: center center}
